 @media only screen and (max-width:1340px) {
	.page-wrapper {
		overflow: hidden
	}
}

@media only screen and (max-width:1140px) {
	.main-header {
		margin: 0!important
	}
	.page-wrapper {
		overflow: hidden
	}
	.main-menu .navigation>li {
		margin-left: 0
	}
	.main-header .info-box strong {
		font-size: 13px
	}
	.main-header .header-upper .upper-right .header-lower::after {
		left: 0
	}
	.main-header .outer-box .buttons-box .theme-btn {
		font-size: 16px
	}
	.main-header .outer-box .option-box>li {
		margin-left: 15px
	}
	.main-slider {
		padding: 0 0
	}
	.main-header .info-box {
		margin-left: 0;
		margin-right: 20px;
		padding-left: 50px
	}
	.main-header .info-box:last-child {
		margin-right: 0
	}
	.about-section-two .image-column .inner-column {
		padding-right: 0;
		padding-left: 0;
		border-radius: 0;
		padding-bottom: 0
	}
	.about-section-two .image-column .inner-column .image {
		border-radius: 0
	}
	.banner-section .slide {
		padding-top: 200px
	}
	.sticky-header .main-menu .navigation>li {
		margin-left: 22px
	}
	.banner-section .patern-layer-one,
	.banner-section .patern-layer-two,
	.banner-section-two .content-column .text br {
		display: none
	}
	.main-header .header-upper .outer-container {
		padding: 0 15px
	}
	.banner-section-two .content-column .inner-column {
		padding-top: 60px
	}
	.header-top-two .info-list li:first-child,
	.main-header .header-upper .outer-box .btn-box {
		display: none
	}
	.main-header.header-style-three .header-lower {
		position: relative;
		bottom: 0
	}
	.main-header.header-style-three .header-upper {
		padding-bottom: 0
	}
	.main-header .header-lower .options-box {
		display: none
	}
	.banner-section-three .slide {
		padding: 150px 0 250px
	}
	.sponsors-section .sec-title .text {
		max-width: 550px
	}
	.sponsors-section .sec-title .text br {
		display: none
	}
	.fluid-section-one .image-column {
		top: 0
	}
	.fluid-section-one {
		padding-bottom: 0
	}
	.fluid-section-one .content-column .inner-column {
		padding-right: 20px
	}
}

@media only screen and (min-width:768px) {
	.main-menu .navigation>li>ul,
	.main-menu .navigation>li>ul>li>ul {
		display: block!important;
		visibility: hidden;
		opacity: 0
	}
}

@media only screen and (max-width:1023px) {
	.main-header .main-box .logo-box {
		position: relative;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		margin: 0;
		text-align: left
	}
	.rtl .header-style-four .header-lower .nav-outer {
		float: none;
		padding: 0
	}
	.main-slider .slide {
		padding: 150px 0 200px
	}
	.main-header .info-box {
		margin-top: 5px
	}
	.main-header .outer-box {
		display: block
	}
	.banner-section-two .pattern-layer-one,
	.header-top-four .top-left,
	.header-top-two .top-left,
	.main-header .header-lower .search-box {
		display: none
	}
	.main-menu .navigation>li>a {
		font-size: 14px
	}
	.main-header .options-box {
		margin-top: 0;
		position: absolute;
		left: 0;
		top: 25px;
		z-index: 12;
		display: none;
		right: auto
	}
	.main-header .header-upper .upper-right {
		padding-top: 0;
		width: 100%
	}
	.main-menu .navigation>li {
		margin-right: 25px
	}
	.main-header .header-upper .logo-box {
		z-index: 9999999;
		margin: 0;
		width: 100%;
		padding-bottom: 0;
		text-align: center
	}
	.main-header {
		position: relative;
		background-color:none;
	}
	.main-header .nav-outer {
		width: 100%;
		padding-top: 0
	}
	.main-menu .navigation>li>a {
		text-transform: capitalize
	}
	.sticky-header .logo {
		width: 100%;
		text-align: center
	}
	.sticky-header .pull-right {
		width: 100%
	}
	.sticky-header .main-menu .navigation>li {
		margin-left: 0;
		margin-right: 20px
	}
	.banner-section .slide {
		padding: 120px 0 150px
	}
	.appointment-section .inner-container:before,
	.banner-section-three .pattern-layer-one,
	.banner-section-two .image-column .image,
	.main-header .header-top-three .top-left,
	.sponsors-section.style-three .sec-title .text br,
	.team-section .sec-title .text br,
	.team-section-two .sec-title .text br,
	.testimonial-section .sec-title .text br {
		display: none
	}
	.main-footer .footer-bottom .copyright {
		text-align: center
	}
	.main-footer .footer-nav {
		text-align: center;
		margin-top: 10px
	}
	.header-top-two .top-right {
		width: 100%;
		text-align: center
	}
	.header-top-two .info-list,
	.header-top-two .top-right .social-box {
		display: inline-block;
		float: none
	}
	.banner-section-two .content-column .inner-column {
		padding-top: 0
	}
	.banner-section-two {
		padding-top: 120px;
		padding-bottom: 120px
	}
	.about-section-two .skill-column .inner-column {
		padding-top: 60px
	}
	.news-block-two .inner-box .content-column {
		padding-bottom: 40px
	}
	.news-block-two .inner-box .image-column .post-date {
		left: 15px;
		bottom: 15px
	}
	.main-header.header-style-three .nav-outer {
		padding-left: 0
	}
	.main-header.header-style-three .nav-outer .grid-box {
		display: none
	}
	.main-header.header-style-three .search-box-btn {
		padding-right: 0
	}
	.main-header.header-style-three .nav-outer .main-menu::before {
		left: -20px;
		border-radius: 0
	}
	.main-header.header-style-three .header-upper .logo-box {
		padding-bottom: 20px
	}
	.fluid-section-one .content-column {
		width: 100%
	}
	.fluid-section-one .image-column {
		position: relative;
		width: 100%;
		background-image: none
	}
	.fluid-section-one .image-column .image-box {
		position: relative;
		display: block
	}
	.fluid-section-one .content-column .inner-column {
		max-width: 100%
	}
	.cases-section-two .owl-nav {
		left: auto;
		right: 15px;
		max-width: 100%;
		margin-left: 0
	}
	.info-section .info-column {
		margin-bottom: 30px
	}
	.info-section {
		padding-bottom: 40px
	}
	.header-style-four .header-lower {
		position: relative;
		bottom: 0
	}
	.header-style-four .header-lower .outer-box .advisor-box {
		display: none
	}
	.header-style-four .header-lower {
		background-color: #0060ff
	}
	.header-style-four .header-lower .nav-outer {
		padding-left: 0
	}
	.header-style-four .header-lower .outer-box .search-box-outer {
		margin-right: 0
	}
	.header-style-four .header-upper {
		padding-bottom: 10px
	}
	.header-style-four .header-upper .logo-box {
		padding-bottom: 15px
	}
	.main-header .header-top-three .top-right {
		text-align: center;
		width: 100%
	}
	.header-top-four .top-right {
		width: 100%;
		text-align: center
	}
	.header-top-four .top-right .cart-box,
	.header-top-four .top-right .social-icons {
		display: inline-block;
		float: none
	}
	.main-header .main-box .logo-box {
		padding-bottom: 0
	}
	.main-header.header-style-six .outer-box:last-child {
		margin-left: 0;
		margin-right: 0
	}
	.main-header.header-style-six .header-upper .upper-right {
		padding: 15px 0
	}
	.main-header.header-style-six .outer-box {
		position: relative
	}
	.rtl .main-header .info-box {
		padding-right: 54px
	}
	.banner-section-four .owl-dots {
		right: 20px
	}
	.banner-section-four .content-box h2 {
		font-size: 40px;
		line-height: 1.2em
	}
	.banner-section-four .content-box .video-link {
		position: relative;
		left: 0;
		top: 0;
		margin-top: 30px
	}
	.banner-section-four .slide-item .content-box {
		padding: 150px 0 150px
	}
}

@media only screen and (max-width:767px) {
	.header-upper .logo-outer {
		position: relative;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		margin: 0
	}
	.main-header .sticky-header .outer-box {
		display: block;
		right: 15px;
		left: auto;
		top: 0
	}
	.main-menu {
		width: 100%;
		display: none
	}
	.main-menu .navbar-collapse {
		max-height: 300px;
		max-width: none;
		overflow: auto;
		float: none!important;
		width: 100%!important;
		padding: 0 0 0;
		border: none;
		margin: 0 0 15px;
		-ms-border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-o-border-radius: 0;
		border-radius: 0;
		box-shadow: none
	}
	.main-menu .collapsing,
	.main-menu .navbar-collapse.in {
		padding: 0 0 0;
		border: none;
		margin: 0 0 15px;
		-ms-border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		-o-border-radius: 0;
		border-radius: 0;
		box-shadow: none
	}
	.main-menu .navbar-header {
		position: relative;
		float: none;
		display: block;
		text-align: right;
		width: 100%;
		padding: 15px 0;
		right: 0;
		z-index: 12
	}
	.main-menu .navbar-header .navbar-toggle {
		display: inline-block;
		z-index: 12;
		border: 1px solid #cc8809;
		float: none;
		margin: 0;
		border-radius: 0;
		background: #cc8809
	}
	.main-menu .navbar-header .navbar-toggle .icon-bar {
		background: #fff
	}
	.main-menu .navbar-collapse>.navigation {
		float: none!important;
		margin: 0!important;
		width: 100%!important;
		background: #2c2c2c;
		border: 1px solid #fff;
		border-top: none
	}
	.main-menu .navbar-collapse>.navigation>li {
		margin: 0!important;
		float: none!important;
		padding: 0!important;
		width: 100%
	}
	.main-menu .navigation>li>a,
	.main-menu .navigation>li>ul:before {
		border: none
	}
	.main-menu .navbar-collapse>.navigation>li>a {
		padding: 10px 10px!important;
		border: none!important
	}
	.main-menu .navigation li.dropdown>a:after,
	.main-menu .navigation>li.dropdown>a:before,
	.main-menu .navigation>li>ul>li>a::before,
	.main-menu .navigation>li>ul>li>ul>li>a::before {
		color: #fff!important;
		right: 15px;
		font-size: 16px;
		display: none!important
	}
	.main-menu .navbar-collapse>.navigation>li>ul,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul {
		position: relative;
		border: none;
		float: none;
		visibility: visible;
		opacity: 1;
		display: none;
		margin: 0;
		left: auto!important;
		right: auto!important;
		top: auto!important;
		padding: 0;
		outline: 0;
		width: 100%;
		background: #2c2c2c;
		-webkit-border-radius: 0;
		-ms-border-radius: 0;
		-o-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		transition: none!important;
		-webkit-transition: none!important;
		-ms-transition: none!important;
		-o-transition: none!important;
		-moz-transition: none!important
	}
	.main-menu .navbar-collapse>.navigation>li>ul,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul {
		border-top: 1px solid #fff!important
	}
	.main-menu .navbar-collapse>.navigation>li,
	.main-menu .navbar-collapse>.navigation>li>ul>li,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
		border-top: 1px solid #fff!important;
		border-bottom: none;
		opacity: 1!important;
		top: 0!important;
		left: 0!important;
		visibility: visible!important
	}
	.main-menu .navbar-collapse>.navigation>li:first-child {
		border: none
	}
	.main-menu .navbar-collapse>.navigation>li>a,
	.main-menu .navbar-collapse>.navigation>li>ul>li>a,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
		padding: 10px 10px!important;
		line-height: 22px;
		color: #fff;
		background: #2c2c2c;
		text-align: left
	}
	.main-menu .navbar-collapse>.navigation>li>a:active,
	.main-menu .navbar-collapse>.navigation>li>a:focus,
	.main-menu .navbar-collapse>.navigation>li>a:hover {
		background: #cc8809
	}
	.main-menu .navbar-collapse>.navigation>li.current-menu-item>a,
	.main-menu .navbar-collapse>.navigation>li.current>a,
	.main-menu .navbar-collapse>.navigation>li:hover>a,
	.main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,
	.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a {
		background: #2c2c2c;
		color: #fff!important
	}
	.header-style-two .nav-outer .btn-outer,
	.main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
		display: block
	}
	.main-menu .navbar-collapse>.navigation li.dropdown:after,
	.main-menu .navigation>li>ul:before,
	.main-slider .owl-nav,
	.sec-title .text br {
		display: none!important
	}
	.main-header .btn-outer {
		left: 0;
		top: 0;
		right: auto;
		margin-top: 15px;
		text-align: left;
		z-index: 12
	}
	.main-header .main-box .logo-box {
		float: none;
		text-align: center;
		padding-bottom: 10px
	}
	.main-header .info-box {
		padding-left: 0;
		text-align: center;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		margin-top: 0;
		margin-bottom: 20px
	}
	.main-header .info-box:last-child {
		margin-bottom: 0
	}
	.main-header .info-box .icon-box {
		position: relative;
		margin: 0 auto;
		margin-bottom: 15px
	}
	.main-header .header-lower .outer-box {
		position: absolute;
		z-index: 12;
		display: block
	}
	.main-menu .navbar-header .navbar-toggler {
		display: inline-block;
		z-index: 12;
		width: 50px;
		height: 40px;
		float: none;
		padding: 0;
		text-align: center;
		border-radius: 0;
		background: 0 0;
		border: 1px solid #fff
	}
	.main-menu .navbar-header .navbar-toggler .icon-bar {
		position: relative;
		background: #fff;
		height: 2px;
		width: 26px;
		display: block;
		margin: 0 auto;
		margin: 5px 11px
	}
	.main-header .nav-outer {
		width: 100%
	}
	.main-menu .cart-box {
		position: absolute;
		left: 0;
		top: 0;
		padding-left: 0;
		margin: 26px 0;
		border-left: none;
		z-index: 30
	}
	.main-slider h3 {
		font-size: 20px
	}
	.main-slider h3 span {
		font-size: 30px
	}
	.main-slider .text {
		font-size: 16px
	}
	.header-top .top-righ,
	.main-header .outer-box .buttons-box,
	.main-menu .navigation>li:before,
	.main-slider .text br {
		display: none
	}
	.main-slider .slide {
		padding: 120px 0
	}
	.main-header .outer-box .option-box>li {
		margin-left: 0;
		margin-right: 20px
	}
	.main-header .header-lower .search-box-outer .dropdown-menu {
		left: 0!important;
		top: 40px!important
	}
	.main-header .outer-box .option-box .cart-box .cart-panel {
		left: 0!important;
		right: auto
	}
	.nav-outer .mobile-nav-toggler {
		display: block;
		margin: 0;
		padding: 8px 0;
		margin-left: 20px;
		/*margin-top: -50px;*/
		margin-right: 20px
	}
	#navbarSupportedContent {
		display: block
	}
	.main-header .outer-box {
		position: absolute;
		left: 0;
		margin-left: 0;
		padding: 8px 0
	}
	.main-header .outer-box .cart-box .cart-panel {
		left: 0!important;
		right: auto
	}
	.main-header .sticky-header .outer-box .cart-box .cart-panel {
		right: 0!important;
		left: auto!important
	}
	h1 {
		font-size: 36px
	}
	.page-title h2,
	h2 {
		font-size: 30px
	}
	.sticky-header .logo {
		width: auto;
		text-align: left
	}
	.about-section .content-column .inner-column {
		padding-right: 0
	}
	.services-section-two .upper-box {
		margin: 0
	}
	.service-block-two .inner-box {
		text-align: center
	}
	.header-style-two .nav-outer .mobile-nav-toggler {
		color: #fff
	}
	.banner-section-two .content-column h1 {
		font-size: 36px
	}
	.banner-section-two .content-column .title {
		font-size: 20px
	}
	.counter-section .inner-container {
		padding-left: 0
	}
	.header-style-three .nav-outer .mobile-nav-toggler {
		color: #fff;
		font-size: 26px;
		padding: 11px 0 2px
	}
	.main-header .header-lower .options-box {
		position: absolute;
		left: 0;
		top: 0;
		padding: 0;
		border-radius: 0;
		display: block
	}
	.main-header .header-lower .options-box .option-inner .number span {
		display: none
	}
	.main-header .header-lower .options-box .option-inner::before {
		border-radius: 0
	}
	.main-header .header-lower .options-box .option-inner::before {
		top: 0;
		bottom: 0
	}
	.main-header .header-lower .options-box .option-inner {
		padding: 19px 0 19px 60px
	}
	.main-header .header-lower .options-box .option-inner .icon {
		top: 8px
	}
	.main-header .info-box:last-child .btn-box {
		width: 100%
	}
	.main-header .btn-box,
	.main-header .info-box:last-child {
		margin-left: 0
	}
	.banner-section-three .content-column h1 {
		font-size: 44px;
		line-height: 1.3em
	}
	.fluid-section-one .content-column .inner-column {
		text-align: center
	}
	.feature-block-three {
		margin-bottom: 30px
	}
	.feature-block-three .inner-box::before {
		left: 50%;
		margin-left: -40px
	}
	.info-section {
		text-align: center
	}
	.info-section .logo-column .logo {
		margin-bottom: 30px
	}
	.info-section .info-column .icon-box {
		position: relative;
		margin-bottom: 20px
	}
	.info-section .info-column .inner-column {
		padding-left: 0;
		text-align: center
	}
	.time-counter .time-countdown {
		margin-bottom: 40px
	}
	.header-style-three .sticky-header {
		position: relative;
		display: none
	}
	.rtl .sidebar-page-container .comments-area .comment-box .theme-btn {
		right: 0;
		left: auto
	}
	.rtl .shop-page .prod-tabs .reviews-container .review-box,
	.rtl .sidebar-page-container .comments-area .comment {
		padding-right: 0
	}
	.header-style-four .nav-outer .mobile-nav-toggler {
		font-size: 26px;
		color: #fff;
		top: 2px
	}
	.header-style-five .nav-outer .mobile-nav-toggler {
		font-size: 26px;
		color: #fff;
		top: 2px
	}
	.main-header.header-style-six .header-upper .outer-box .nav-btn {
		top: 0;
		margin-left: 0
	}
	.banner-section-four .owl-dots {
		right: 15px
	}
	.banner-section-four .owl-dot {
		margin-bottom: 20px
	}
	.banner-section-four .slide-item:before {
		display: none
	}
	.banner-section-four .slide-item .content-box {
		padding: 150px 0
	}
	.banner-section-four .content-box .video-link {
		margin-top: 0
	}
	.banner-section-four .content-box h2 {
		margin-bottom: 35px
	}
}

@media only screen and (max-width:599px) {
	.banner-section-four .content-box h2 {
		font-size: 32px
	}
	.main-slider .theme-btn {
		margin-right: 10px
	}
	.about-section .images-column .pattern-layer,
	.banner-section .content-column .text br,
	.coming-soon .emailed-form .text br,
	.sec-title h2 br {
		display: none
	}
	.feature-block-two .inner-box {
		padding-left: 20px;
		padding-right: 20px
	}
	.banner-section .content-column .title {
		font-size: 24px
	}
	h2 {
		font-size: 26px
	}
	.testimonial-block .inner-box {
		padding: 20px 20px
	}
	.banner-section-three .content-column h1 {
		font-size: 36px;
		line-height: 1.3em
	}
	.banner-section-three .content-column .text {
		font-size: 20px
	}
	.main-header .header-top .top-left,
	.news-detail .inner-box .lower-content blockquote .blockquote-inner:before {
		padding-bottom: 4px
	}
	.main-header .header-top .top-right {
		width: 100%;
		text-align: center
	}
	.contact-info-section .title-box .text br {
		display: none
	}
	.news-detail .inner-box .lower-content blockquote {
		padding: 20px 20px
	}
	.banner-section-four .slide-item .content-box {
		padding: 110px 0
	}
}

@media only screen and (max-width:479px) {
	.main-header .search-box-outer .dropdown-menu {
		top: 44px
	}
	.main-header .outer-box .option-box .cart-box .cart-panel {
		min-width: 275px
	}
	.main-header .search-box-outer .dropdown-menu {
		width: 245px
	}
	.sticky-header .logo {
		width: 50%
	}
	.sticky-header .logo img {
		width: 100%
	}
	.main-header .sticky-header .outer-box {
		padding: 9px 0
	}
	h1 {
		font-size: 28px;
		line-height: 1.4em
	}
	.service-block-two .inner-box {
		padding: 25px 20px
	}
	h2 {
		font-size: 22px
	}
	.case-block .inner-box .image .overlay-box .content {
		left: 20px;
		bottom: 20px
	}
	h4 {
		font-size: 20px
	}
	.testimonial-block .inner-box .upper-box {
		padding: 0
	}
	.testimonial-block .inner-box .upper-box .icon {
		position: relative;
		margin-bottom: 10px
	}
	.testimonial-block .inner-box .upper-box .icon img {
		width: auto
	}
	.banner-section-two .content-column h1 {
		font-size: 30px
	}
	.main-header .header-lower .options-box .option-inner .number a {
		font-size: 18px
	}
	.banner-section-three .content-column h1 {
		font-size: 30px
	}
	.banner-section-three .content-column .text br,
	.price-block .inner-box::before,
	.project-detail-section .info-column .inner-column::before {
		display: none
	}
	.emailed-form button {
		position: relative;
		margin-top: 0;
		width: 100%;
		display: block
	}
	.contact-widget .widget-content {
		padding: 40px 40px
	}
	h3 {
		font-size: 22px
	}
}

.carousel-indicators li {
	width: 17px!important;
	height: 17px!important;
	margin-right: 5px!important
}